import request from '@/utils/request'

// 查询昨日成交列表
export function listYestodaybus(query) {
  return request({
    url: '/system/yestodaybus/list',
    method: 'get',
    params: query
  })
}

// 查询昨日成交详细
export function getYestodaybus(id) {
  return request({
    url: '/system/yestodaybus/' + id,
    method: 'get'
  })
}

// 新增昨日成交
export function addYestodaybus(data) {
  return request({
    url: '/system/yestodaybus',
    method: 'post',
    data: data
  })
}

// 修改昨日成交
export function updateYestodaybus(data) {
  return request({
    url: '/system/yestodaybus',
    method: 'put',
    data: data
  })
}

// 删除昨日成交
export function delYestodaybus(id) {
  return request({
    url: '/system/yestodaybus/' + id,
    method: 'delete'
  })
}
